Subject: Re: [lojban] zo'e interpretation

From: [email-masked]
Date: Mon, 1 Oct 2001 12:11:11 EDT

In a message dated 9/29/2001 11:11:18 PM Central Daylight Time, 
[email-masked] writes:

> 
> They don't get stuck to because there is -- deliberately -- no rule to 
> stick to. I think the remarks in your text are a bit misleading if it is 
> not said that gricean solutions don't count.
> 

Well, the standard answer is, "If you are going to end up glorking, you might 
just as well glork at the beginning and save time and trouble, " for gricean 
analysis is post-rationalized glorking: you figure out what the answer is and 
then find a way to justify it by gricean conventions. At least, that is the 
way Grice worked -- with the additional advantage of occasionally discovering 
a new convention (some others have claimed this right as well, but their 
claims are not generally accepted). There are, to be sure, Karttunen logics, 
which claim to formalize Grice, but they are so suspect that using them would 
probably rank below skilled glorking.